<!ENTITY alwaysSend.label "Envia sempre">
<!ENTITY askMe.label "Pregunta-m'ho">
<!ENTITY leaveIt.accesskey "i">
<!ENTITY leaveIt.label "Deixa-ho a la meva safata d'entrada">
<!ENTITY moveToSent.accesskey "m">
<!ENTITY moveToSent.label "Mou-ho a la meva carpeta de Correu enviat">
<!ENTITY never.accesskey "n">
<!ENTITY never.label "No enviïs mai un avís de rebuda">
<!ENTITY neverSend.label "No enviïs mai">
<!ENTITY notInToCc.accesskey "c">
<!ENTITY notInToCc.label "Si no sóc a la part del missatge A o CC:">
<!ENTITY otherCases.accesskey "a">
<!ENTITY otherCases.label "En tots els altres casos:">
<!ENTITY outsideDomain.accesskey "t">
<!ENTITY outsideDomain.label "Si el remitent és fora del meu domini:">
<!ENTITY pane.description "Paràmetres per a la sol·licitud o retorn de confirmacions">
<!ENTITY pane.title "Retorns de la confirmació de recepció">
<!ENTITY receiptArrive.label "Quan arriba una confirmació de la recepció:">
<!ENTITY requestMDN.label "Quan rebi una sol·licitud per a una confirmació de la recepció:">
<!ENTITY requestReceipt.accesskey "W">
<!ENTITY requestReceipt.label "Quan s'estan enviant missatges, sempre sol·licita una confirmació de la recepció">
<!ENTITY returnSome.accesskey "r">
<!ENTITY returnSome.label "Permet retornar la confirmació d'alguns missatges">
